

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {	

 

.left-menu ul li a {

    font-size: 13px;

    padding: 14px 10px;

}     

  

}

@media (min-width: 1040px) and (max-width: 1200px) {

	/*murugan*/	 

	.nextwb-slider .imgsec{display:none}



}

@media (max-width: 1420px) {

.main-menu ul.navbar-nav > li >a{

	margin: 0px 8px;

}



}

@media (max-width: 1300px) {

.form-main {

    background: #eff0f1;

    padding: 11px 20px 20px;

    z-index: 1;

    width: 70%;

	margin:10px auto;

    float: none;

}

.img-header-ios{

	margin-left:10px;

}

}

@media (max-width: 1040px) {

	.moving-icon{display:none;}

}

@media (min-width: 990px) and (max-width: 1040px) {

	/*murugan*/	 

	.nextwb-slider .imgsec{display:none}



}





/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {

.header-area .main-menu ul.navbar-nav li a{

    font-size: 13px;

   /*  margin: 0px 8px; */

	padding: 30px 0px;

}

.header-area.stick .main-menu ul.navbar-nav li a,

.header-area-3.stick .main-menu ul.navbar-nav li a {

    font-size: 13px;

    margin: 0px 7px 0px 0px;

    padding: 25px 0px;

}

.header-area-3 .main-menu ul.navbar-nav li a {

    padding: 20px 15px;

    color: #444;

    margin: 0px;

}

.header-area-3.stick .main-menu ul.navbar-nav li a {

    padding: 25px 15px;

	margin: 0px;

}

.header-middle-area .logo a {

    padding: 15px 0;

}

.header-middle-area .header-info {

    padding: 21px 0px;

}

.quote-button .quote-btn {

    padding: 14px 10px;

}

.logo a {

    padding: 29px 0;

}

.header-right-link a.main-search {

    margin: 20px 5px;

}

.header-area.stick .header-right-link a.main-search {

    margin: 15px 5px;

}

.section-headline h3 {

    font-size: 30px;

}

.sub-head h4 {

    font-size: 20px;

}

.slider-content {

    margin-top: -130px;

}  

.layer-1-2 h1 {

    font-size: 26px;

    line-height: 32px;

    max-width: 550px;

}

.layer-1-1 p {

    font-size: 17px;

    line-height: 24px;

    max-width: 570px;

}

.ready-btn {

    margin-top: 5px;

}

.main-services {

    padding: 20px 10px;

}

.well-services:hover .image-layer{

	padding: 10px;

}

.image-layer a {

    margin-bottom: 5px;

    font-size: 13px;

}

.image-layer h4{

	font-size:18px;

}



.top-icon {

	position: absolute;

	right: 0px;

	font-size: 18px;

	bottom: -17px;

	width: 40px;

	height: 40px;

	line-height: 40px;

	text-align: center;

	color: white;

	z-index: 9999;

	width: 100%;

}



.left-menu ul li a {

    font-size: 13px;

    padding: 14px 10px;

}     



.header-area-2.stick .logo a,

.header-area-2 .logo a {

    padding: 10px 0;

}

  

.header-middle-area .header-info:first-child{

		display: none;

	}    

.header-middle-area .header-info {

    width: 50%;

    float: left;

}    	

.top-price-inner h4 {

    font-size: 20px;

}	



/*murugan*/	

.con-padd{margin-bottom:20px}



}



@media (max-width: 991px) {

.nextwb-slider .imgsec{display:none}



}



@media (max-width: 768px){

.nextwb-slider .imgsec {

    display:none;

}

.navbar-brand {

  /*   padding: 10px 30px 10px 10px; */

}

.main-menu ul.navbar-nav > li >a {

    margin: 0px 7px 0px 0px;

}

.form-main{

	width:90%;

}

.nextwb-slider{

	height:110px;

}

.nextwb-slider .slider-text{

	width:100%;

}

.nw-contact{

	margin:auto;

}

.nw-contact{

	background:none !important;

	width:auto;

	

}

.nw-screen-text{

	text-align:center;

}

.float-right{text-align:center;}

.float-right > img {

	width:auto;

    padding: 0 0 10px 0;

    float: none;

    text-align: center;

    margin: auto;

}

}

@media (max-width: 660px){

.bg-mn-theme{text-align:center;}

.icon-align{

    text-align: center;

    float: none;

    padding: 0;

    margin: 0px;

    margin-top: -13px;

    margin-bottom: 7px;

	}

.float-right{text-align:center}	

	

}



/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container {width:95%}



/*murugan*/	    



.mobile-app-service {

    margin: auto;

    margin-bottom: 30px;

}



}





/* small mobile :320px. */

@media (max-width: 767px) {

.logo {

    height: inherit;
    left: 0;
    padding: 0px;
    position: absolute;
    top: 9px;
    z-index: 999999;
    max-width: 200px;

}

.logo a {

    padding: 0px 0px 0px 0px;

}

.pagess::after {

    display: none;

}

.slider-content {

    margin-top: -90px;

}



.footer-content {

    margin-bottom: 0px;

}   

.copyright {

    text-align: center;

    margin: 10px 0px;

}

.copyright ul {

    text-align: center;

}

.copyright ul li:first-child {

    margin-left:0px;

}

.copyright ul li a {

    text-align: center;

} 

}


 @media screen and (min-width: 768px) {
 nav.sk56 {
    display: none;
}

 
 }

 @media screen and (max-width: 768px) {

	 	.nw-contact form{

		width:300px;

		margin:auto;

	}

	.midle-logo{display:none;}

 }

 @media screen and (max-width: 767px) {

    body {

        overflow-x: hidden !important;

    }

    .container {

        max-width: 100% !important;

       /* overflow-x: hidden !important; */

    }

    .site-content {
        padding-top: 160px;
    }
	.mns1
{
   
	 background: url(../images/bg96.jpg);
    z-index: -2;
    background-attachment: fixed;
	
	}
	.mns2
	{
	background: url(../images/bg97.jpg);
    background-color: rgba(255, 255, 255, 1);
    background-attachment: fixed;
	}
	.mns3ssss
	{
	background: url(../images/n1s.jpg);
    overflow-x: hidden;
      background-attachment: fixed;
	}
	footer {
    background-image:none;
	background:#000;
    font-size: 14px;
}
section.second-sec.post-single.mns1 {
    display: none!important;
}

section.cloud-computing-topbanner .website-devbanner-bg {
    background-size: cover;
    background-attachment: fixed;
    background: url(https://www.nextweb.com.au/images/bg78.jpg);
    background: none;
}
/*section.website-devbanner.mobile-devbanner.cloud-computing-topbanner.animatedParent.animateOnce.site-content {
    display: none;
}*/
}